LibreOffice LibreOffice 5.3 SDK API Reference

List of all members
ExternalUriReferenceTranslator Service Referencepublished

translates between external and internal URI references. More...

`import"ExternalUriReferenceTranslator.idl";`

Inheritance diagram for ExternalUriReferenceTranslator:

## Additional Inherited Members
Public Member Functions inherited from XExternalUriReferenceTranslator
string | translateToInternal ([in] string externalUriReference)
| returns the internal counterpart of an external URI reference. More...
string | translateToExternal ([in] string internalUriReference)
| returns the external counterpart of an internal URI reference. More...

## Detailed Description

translates between external and internal URI references.

Since
  OOo 2.0

The documentation for this service was generated from the following file:

- com/sun/star/uri/ExternalUriReferenceTranslator.idl